<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
      <a href="https://gitlab.com/pages/plain-html/">Repository</a>
      <a href="https://gitlab.com/pages/">Other Examples</a>
      <a href="http://gaetano.m.gitlab.io/feature-branch-workflow/">This page</a>
    </div>

    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
        <p>
          Feature 1.1
        </p>
        <p>
          mr/issue-1 + 1
        </p>
        <p>
          al/issue-3
        </p>

          mr/issue-2
        </p>

        </p>

          hotfix-1/RC/0.1
        </p>

        </p>

          gaga/issue-4
        </p>

        </p>
        
        mr/issue-5 1 2
        </p>
        </p>
        
        mr/issue-5 1 2 2
        </p>

  </body>
</html>

